@font-face {
    font-family: 'icomoon';
    src: url('./icomoon.eot');
    src: url('./icomoon.eot?#iefix') format('embedded-opentype'),
         url('./icomoon.woff') format('woff'),
         url('./icomoon.ttf') format('truetype'),
         url('./icomoon.svg#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased; /*chrome、safari*/
    -moz-osx-font-smoothing: grayscale;/*firefox*/
    font-display: swap;
}
.rainbow{
    display: inline-block;
    line-height: 1;
    text-align: center;
    position: relative;
    font-family: 'icomoon' !important;
    font-style: unset;
}
.rainbow::before{
    -webkit-font-smoothing: antialiased; /*chrome、safari*/
    -moz-osx-font-smoothing: grayscale;/*firefox*/
}

.rainbow.Edit2::before {
  content: "\e900";
}

.rainbow.Monitor::before {
  content: "\e901";
}

.rainbow.Communication::before {
  content: "\e902";
}

.rainbow.Information::before {
  content: "\e903";
}

.rainbow.Tax::before {
  content: "\e904";
}

.rainbow.MinusCircle::before {
  content: "\e905";
}

.rainbow.Comparison::before {
  content: "\e906";
}

.rainbow.Underwriting::before {
  content: "\e907";
}

.rainbow.Appoint::before {
  content: "\e908";
}

.rainbow.Item::before {
  content: "\e909";
}

.rainbow.OtherInfo::before {
  content: "\e90a";
}

.rainbow.PolicyInfo::before {
  content: "\e90b";
}

.rainbow.BillingInfo::before {
  content: "\e90c";
}

.rainbow.Channel::before {
  content: "\e90d";
}

.rainbow.InsInfo::before {
  content: "\e90e";
}

.rainbow.CobinSale::before {
  content: "\e90f";
}

.rainbow.CustomerInfo::before {
  content: "\e910";
}

.rainbow.Vehiclevesseltax::before {
  content: "\e911";
}

.rainbow.Car::before {
  content: "\e912";
}

.rainbow.CarInfo::before {
  content: "\e913";
}

.rainbow.Ocr::before {
  content: "\e914";
}

.rainbow.Scanner::before {
  content: "\e915";
}

.rainbow.Check::before {
  content: "\e916";
}

.rainbow.UserCircle::before {
  content: "\e917";
}

.rainbow.CobinInfo::before {
  content: "\e918";
}

.rainbow.PencilCircle::before {
  content: "\e919";
}

.rainbow.PencilCircle2::before {
  content: "\e91a";
}

.rainbow.NoPay::before {
  content: "\e91b";
}

.rainbow.Risk::before {
  content: "\e91c";
}

.rainbow.RMBCircle::before {
  content: "\e91d";
}

.rainbow.Ins::before {
  content: "\e91e";
}

.rainbow.Liability::before {
  content: "\e91f";
}

.rainbow.Policy::before {
  content: "\e920";
}

.rainbow.Palette24::before {
  content: "\e921";
}

.rainbow.Palette16::before {
  content: "\e922";
}

.rainbow.PremiumUser::before {
  content: "\e923";
}

.rainbow.Doc::before {
  content: "\e924";
}

.rainbow.CommSearch::before {
  content: "\e925";
}

.rainbow.DocClamp::before {
  content: "\e926";
}

.rainbow.UploadCircle::before {
  content: "\e927";
}

.rainbow.MobileBarCode::before {
  content: "\e928";
}

.rainbow.RenewalDoc::before {
  content: "\e929";
}

.rainbow.ExternalApproval::before {
  content: "\e92a";
}

.rainbow.ExternalUtuser::before {
  content: "\e92b";
}

.rainbow.PrePayment::before {
  content: "\e92c";
}

.rainbow.DialogBox24::before {
  content: "\e92d";
}

.rainbow.QA::before {
  content: "\e92e";
}

.rainbow.ReFresh::before {
  content: "\e92f";
}

.rainbow.Info::before {
  content: "\e930";
}

.rainbow.Taskmanage::before {
  content: "\e931";
}

.rainbow.ThirdPart::before {
  content: "\e932";
}

.rainbow.AddFill::before {
  content: "\e933";
}

.rainbow.Calendar::before {
  content: "\e934";
}

.rainbow.Adjust::before {
  content: "\e935";
}

.rainbow.Cellphone::before {
  content: "\e936";
}

.rainbow.SingArrowDown::before {
  content: "\e937";
}

.rainbow.DoubleArrowUp::before {
  content: "\e938";
}

.rainbow.Edit::before {
  content: "\e939";
}

.rainbow.Email::before {
  content: "\e93a";
}

.rainbow.Link::before {
  content: "\e93b";
}

.rainbow.Bell::before {
  content: "\e93c";
}

.rainbow.LineGraph::before {
  content: "\e93d";
}

.rainbow.QRCode::before {
  content: "\e93e";
}

.rainbow.DialogBox16::before {
  content: "\e93f";
}

.rainbow.Trash::before {
  content: "\e940";
}

.rainbow.User::before {
  content: "\e941";
}

.rainbow.Team::before {
  content: "\e942";
}

.rainbow.Close::before {
  content: "\e943";
}

.rainbow.Add::before {
  content: "\e944";
}

.rainbow.Help::before {
  content: "\e945";
}

.rainbow.Bell2::before {
  content: "\e946";
}

.rainbow.Component16::before {
  content: "\e947";
}

.rainbow.Config16::before {
  content: "\e948";
}

.rainbow.Customer16::before {
  content: "\e949";
}

.rainbow.Database16::before {
  content: "\e94a";
}

.rainbow.Dictionary16::before {
  content: "\e94b";
}

.rainbow.Document16::before {
  content: "\e94c";
}

.rainbow.Duplicate16-1::before {
  content: "\e94d";
}

.rainbow.Duplicate16-2::before {
  content: "\e94e";
}

.rainbow.Earth16::before {
  content: "\e94f";
}

.rainbow.Eraser16::before {
  content: "\e950";
}

.rainbow.Finance16::before {
  content: "\e951";
}

.rainbow.Hamburger16::before {
  content: "\e952";
}

.rainbow.ImportExport16::before {
  content: "\e953";
}

.rainbow.LineChart16::before {
  content: "\e954";
}

.rainbow.List16::before {
  content: "\e955";
}

.rainbow.FixedMenu16::before {
  content: "\e956";
}

.rainbow.Upload::before {
  content: "\e957";
}

.rainbow.Monitor16::before {
  content: "\e958";
}

.rainbow.Download::before {
  content: "\e959";
}

.rainbow.Permission16::before {
  content: "\e95a";
}

.rainbow.Print16::before {
  content: "\e95b";
}

.rainbow.Printer16::before {
  content: "\e95c";
}

.rainbow.Save::before {
  content: "\e95d";
}

.rainbow.Reply16::before {
  content: "\e95e";
}

.rainbow.Import::before {
  content: "\e95f";
}

.rainbow.Rule16::before {
  content: "\e960";
}

.rainbow.Export::before {
  content: "\e961";
}

.rainbow.Settings16::before {
  content: "\e962";
}

.rainbow.StarStroke16::before {
  content: "\e963";
}

.rainbow.StarFill16::before {
  content: "\e964";
}

.rainbow.SingleArrowUp16-1::before {
  content: "\e965";
}

.rainbow.SingleArrowLeft16-1::before {
  content: "\e966";
}

.rainbow.SingleArrowRight16-1::before {
  content: "\e967";
}

.rainbow.Emoji16-Frown::before {
  content: "\e968";
}

.rainbow.Emoji16-Smile::before {
  content: "\e969";
}

.rainbow.Emoji16::before {
  content: "\e96a";
}

.rainbow.TaskUndo::before {
  content: "\e96b";
}

.rainbow.Code16-1::before {
  content: "\e96c";
}

.rainbow.Home-stroke::before {
  content: "\e96d";
}

.rainbow.Home::before {
  content: "\e96e";
}

.rainbow.DocFlash::before {
  content: "\e96f";
}

.rainbow.Code16-2::before {
  content: "\e970";
}

.rainbow.Voice16::before {
  content: "\e971";
}

.rainbow.Invisible16-1::before {
  content: "\e972";
}

.rainbow.Invisible16-2::before {
  content: "\e973";
}

.rainbow.BlackList16::before {
  content: "\e974";
}

.rainbow.DoubleArrowUp16-1::before {
  content: "\e975";
}

.rainbow.DoubleArrowDown16-1::before {
  content: "\e976";
}

.rainbow.DoubleArrowLeft16-1::before {
  content: "\e977";
}

.rainbow.DocDelete::before {
  content: "\e978";
}

.rainbow.Hamburger24::before {
  content: "\e979";
}

.rainbow.DoubleArrowRight16-1::before {
  content: "\e97a";
}

.rainbow.ApplyDeal24::before {
  content: "\e97b";
}

.rainbow.Approval24::before {
  content: "\e97c";
}

.rainbow.ApprovalBatch24::before {
  content: "\e97d";
}

.rainbow.Sales::before {
  content: "\e97e";
}

.rainbow.Partnership16::before {
  content: "\e97f";
}

.rainbow.HelpFill::before {
  content: "\e980";
}

.rainbow.SalesFill::before {
  content: "\e981";
}

.rainbow.Graph::before {
  content: "\e982";
}

.rainbow.Dollar::before {
  content: "\e983";
}

.rainbow.EditUndo::before {
  content: "\e984";
}

.rainbow.Undo::before {
  content: "\e985";
}

.rainbow.GraphFill::before {
  content: "\e986";
}

.rainbow.SearchDoc16::before {
  content: "\e987";
}

.rainbow.Service16::before {
  content: "\e988";
}

.rainbow.ClockFill::before {
  content: "\e989";
}

.rainbow.BlackList24::before {
  content: "\e98a";
}

.rainbow.Docs::before {
  content: "\e98b";
}

.rainbow.Clock::before {
  content: "\e98c";
}

.rainbow.Endorsement24::before {
  content: "\e98d";
}

.rainbow.Organization24::before {
  content: "\e98e";
}

.rainbow.Pencil::before {
  content: "\e98f";
}

.rainbow.PencilFill::before {
  content: "\e990";
}

.rainbow.Setting16::before {
  content: "\e991";
}

.rainbow.PrintFill::before {
  content: "\e992";
}

.rainbow.Renewal::before {
  content: "\e993";
}

.rainbow.Endorsement::before {
  content: "\e994";
}

.rainbow.Approval::before {
  content: "\e995";
}

.rainbow.Apply::before {
  content: "\e996";
}

.rainbow.Flashing::before {
  content: "\e997";
}

.rainbow.PolicyDelete::before {
  content: "\e998";
}

.rainbow.Plans24::before {
  content: "\e999";
}

.rainbow.PolicyUponPayment24::before {
  content: "\e99a";
}

.rainbow.Print24::before {
  content: "\e99b";
}

.rainbow.ApprovalRectangle::before {
  content: "\e99c";
}

.rainbow.RenewalRectangle::before {
  content: "\e99d";
}

.rainbow.ApplyRectangle::before {
  content: "\e99e";
}

.rainbow.QAManage24::before {
  content: "\e99f";
}

.rainbow.ApplyDuplicate::before {
  content: "\e9a0";
}

.rainbow.Renewal24::before {
  content: "\e9a1";
}

.rainbow.RMB::before {
  content: "\e9a2";
}

.rainbow.ApplyEdit::before {
  content: "\e9a3";
}

.rainbow.SearchFlashing16::before {
  content: "\e9a4";
}

.rainbow.Task24::before {
  content: "\e9a5";
}

.rainbow.UserInfo24::before {
  content: "\e9a6";
}

.rainbow.ApplyDate::before {
  content: "\e9a7";
}

.rainbow.Users24::before {
  content: "\e9a8";
}

.rainbow.Duplicate::before {
  content: "\e9a9";
}

.rainbow.DownloadCircle::before {
  content: "\e9aa";
}

.rainbow.NewEndorsement::before {
  content: "\e9ab";
}

.rainbow.ContractCede::before {
  content: "\e9ac";
}

.rainbow.FacultativeCede::before {
  content: "\e9ad";
}

.rainbow.DuplicateFill::before {
  content: "\e9ae";
}

.rainbow.List16-2::before {
  content: "\e9af";
}

.rainbow.Euro::before {
  content: "\e9b0";
}

.rainbow.Inward::before {
  content: "\e9b1";
}

.rainbow.AhFronting::before {
  content: "\e9b2";
}

.rainbow.MotocheFronting::before {
  content: "\e9b3";
}

.rainbow.PolicyUponPaymentFill::before {
  content: "\e9b4";
}

.rainbow.SearchEndorsement::before {
  content: "\e9b5";
}

.rainbow.StatementManage::before {
  content: "\e9b6";
}

.rainbow.Component_Libary::before {
  content: "\e9b7";
}

.rainbow.SearchApply::before {
  content: "\e9b8";
}

.rainbow.Market_Products::before {
  content: "\e9b9";
}

.rainbow.Periphery_Configuration::before {
  content: "\e9ba";
}

.rainbow.SearchApproval::before {
  content: "\e9bb";
}

.rainbow.Products_Launch::before {
  content: "\e9bc";
}

.rainbow.Technology_Products::before {
  content: "\e9bd";
}

.rainbow.SearchPolicy::before {
  content: "\e9be";
}

.rainbow.Create::before {
  content: "\e9bf";
}

.rainbow.ProductPolicy::before {
  content: "\e9c0";
}

.rainbow.Lock16::before {
  content: "\e9c1";
}

.rainbow.PrintF::before {
  content: "\e9c2";
}

.rainbow.PrintZ::before {
  content: "\e9c3";
}

.rainbow.PrintP::before {
  content: "\e9c4";
}

.rainbow.PrintB::before {
  content: "\e9c5";
}

.rainbow.PrintT::before {
  content: "\e9c6";
}

.rainbow.Search::before {
  content: "\e9c7";
}

.rainbow.Earth::before {
  content: "\e9c8";
}

.rainbow.Earth2::before {
  content: "\e9c9";
}

.rainbow.BrokenLine::before {
  content: "\e9ca";
}

.rainbow.CommonFunction::before {
  content: "\e9cb";
}

.rainbow.Menu::before {
  content: "\e9cc";
}

.rainbow.PrepaidInfo::before {
  content: "\e9cd";
}

.rainbow.PayAppoint::before {
  content: "\e9ce";
}

.rainbow.BusinessProperty::before {
  content: "\e9cf";
}

.rainbow.ContainerType::before {
  content: "\e9d0";
}

.rainbow.PrincipalOption::before {
  content: "\e9d1";
}

.rainbow.MinusFill::before {
  content: "\e9d2";
}

.rainbow.TankTruckIns::before {
  content: "\e9d3";
}

.rainbow.SinglePickIns::before {
  content: "\e9d4";
}

.rainbow.MotoIns::before {
  content: "\e9d5";
}

.rainbow.Macao::before {
  content: "\e9d6";
}

.rainbow.Hongkong::before {
  content: "\e9d7";
}

.rainbow.Seal::before {
  content: "\e9d8";
}

.rainbow.CreditIns::before {
  content: "\e9d9";
}

.rainbow.HealthIns::before {
  content: "\e9da";
}

.rainbow.JointGuarantee::before {
  content: "\e9db";
}

.rainbow.JointGuarantee2::before {
  content: "\e9dc";
}

.rainbow.PrincipalClause::before {
  content: "\e9dd";
}

.rainbow.AddClause::before {
  content: "\e9de";
}

.rainbow.VoyageGlobal::before {
  content: "\e9df";
}

.rainbow.AccidentIns::before {
  content: "\e9e0";
}

.rainbow.SpecialIns::before {
  content: "\e9e1";
}

.rainbow.SuretyBond::before {
  content: "\e9e2";
}

.rainbow.SeriousIllness::before {
  content: "\e9e3";
}

.rainbow.CLIVTA::before {
  content: "\e9e4";
}

.rainbow.CarIns::before {
  content: "\e9e5";
}

.rainbow.AgricultureIns::before {
  content: "\e9e6";
}

.rainbow.CargoIns::before {
  content: "\e9e7";
}

.rainbow.HullIns::before {
  content: "\e9e8";
}

.rainbow.CommercialPropertyIns::before {
  content: "\e9e9";
}

.rainbow.VoyageInland::before {
  content: "\e9ea";
}

.rainbow.TransportInfo::before {
  content: "\e9eb";
}

.rainbow.ExtendedWarranty::before {
  content: "\e9ec";
}

.rainbow.SaleInfo::before {
  content: "\e9ed";
}

.rainbow.AddressProject::before {
  content: "\e9ee";
}

.rainbow.Remark::before {
  content: "\e9ef";
}

.rainbow.DutyGroup::before {
  content: "\e9f0";
}

.rainbow.BranchOffice::before {
  content: "\e9f1";
}

.rainbow.PlaceInfo::before {
  content: "\e9f2";
}

.rainbow.ItemizeQuota::before {
  content: "\e9f3";
}

.rainbow.ItemManagement::before {
  content: "\e9f4";
}

.rainbow.MedicalOrg::before {
  content: "\e9f5";
}

.rainbow.PlaceAffiliation::before {
  content: "\e9f6";
}

.rainbow.PropertyInfo::before {
  content: "\e9f7";
}

.rainbow.EquipmentInfo::before {
  content: "\e9f8";
}

.rainbow.Address::before {
  content: "\e9f9";
}

.rainbow.SupplementInfo::before {
  content: "\e9fa";
}

.rainbow.Renewal1::before {
  content: "\e9fb";
}

.rainbow.NewModification::before {
  content: "\e9fc";
}

.rainbow.BatchImport::before {
  content: "\e9fd";
}

.rainbow.Reassignment::before {
  content: "\e9fe";
}

.rainbow.BasicInfo::before {
  content: "\e9ff";
}

.rainbow.SendDocument::before {
  content: "\ea00";
}

.rainbow.RiskInfo::before {
  content: "\ea01";
}

.rainbow.EngineeringIns::before {
  content: "\ea02";
}

.rainbow.PlusCircle::before {
  content: "\ea03";
}

.rainbow.InformInfo::before {
  content: "\ea04";
}

.rainbow.Verification::before {
  content: "\ea05";
}

.rainbow.SummaryInfo16::before {
  content: "\ea06";
}

.rainbow.ProductInfo::before {
  content: "\ea07";
}

.rainbow.LogView::before {
  content: "\ea08";
}

.rainbow.Result::before {
  content: "\ea09";
}

.rainbow.BillInfo::before {
  content: "\ea0a";
}

.rainbow.AccountInfo::before {
  content: "\ea0b";
}

.rainbow.AccidentSelfHelp::before {
  content: "\ea0c";
}

.rainbow.PayCredentials::before {
  content: "\ea0d";
}

.rainbow.RiskRateSync::before {
  content: "\ea0e";
}

.rainbow.CacheUnlock::before {
  content: "\ea0f";
}

.rainbow.SimulatePlatform::before {
  content: "\ea10";
}

.rainbow.InfoCorrect::before {
  content: "\ea11";
}

.rainbow.InfoVerify::before {
  content: "\ea12";
}

.rainbow.MutualReports::before {
  content: "\ea13";
}

.rainbow.MessageExtract::before {
  content: "\ea14";
}

.rainbow.CacheClear::before {
  content: "\ea15";
}

.rainbow.VehicleQuery::before {
  content: "\ea16";
}

.rainbow.OrganQuery::before {
  content: "\ea17";
}

.rainbow.FTPConfiguration::before {
  content: "\ea18";
}

.rainbow.PlatformManagement::before {
  content: "\ea19";
}

.rainbow.TaskMonitor::before {
  content: "\ea1a";
}

.rainbow.SimulateSet::before {
  content: "\ea1b";
}

.rainbow.FTP::before {
  content: "\ea1c";
}

.rainbow.VersionConfiguration::before {
  content: "\ea1d";
}

.rainbow.ChoosePlatform::before {
  content: "\ea1e";
}

.rainbow.ChannelManagement::before {
  content: "\ea1f";
}

.rainbow.MessageTemplate::before {
  content: "\ea20";
}

.rainbow.IconCom-Fill::before {
  content: "\ea21";
}

.rainbow.IconCom-Stroke::before {
  content: "\ea22";
}

.rainbow.IllegalItem::before {
  content: "\ea23";
}

.rainbow.AgentPermission::before {
  content: "\ea24";
}

.rainbow.CommissionAgent::before {
  content: "\ea25";
}

.rainbow.RepeatInsure::before {
  content: "\ea26";
}

.rainbow.HistoryGrade::before {
  content: "\ea27";
}

.rainbow.QueryFailList::before {
  content: "\ea28";
}

.rainbow.CarOwner::before {
  content: "\ea29";
}

.rainbow.CarUsingProperty::before {
  content: "\ea2a";
}

.rainbow.TransferVehicle::before {
  content: "\ea2b";
}

.rainbow.HistoryQuotation::before {
  content: "\ea2c";
}

.rainbow.PartnershipInfo::before {
  content: "\ea2d";
}

.rainbow.PrevPolicy::before {
  content: "\ea2e";
}

.rainbow.RiskPremium::before {
  content: "\ea2f";
}

.rainbow.VehicleRisk::before {
  content: "\ea30";
}

.rainbow.YearTaxation::before {
  content: "\ea31";
}

.rainbow.YearClaims::before {
  content: "\ea32";
}

.rainbow.TCIInfo::before {
  content: "\ea33";
}

.rainbow.VCIInfo::before {
  content: "\ea34";
}

.rainbow.VCIPlatform::before {
  content: "\ea35";
}

.rainbow.TCIPlatform::before {
  content: "\ea36";
}

.rainbow.VehicleCode::before {
  content: "\ea37";
}

.rainbow.PaymentInfo::before {
  content: "\ea38";
}

.rainbow.AddedInfo::before {
  content: "\ea39";
}

.rainbow.CedeRequire::before {
  content: "\ea3a";
}

.rainbow.CedeInsurance::before {
  content: "\ea3b";
}

.rainbow.RiskUnit::before {
  content: "\ea3c";
}

.rainbow.ContractRule::before {
  content: "\ea3d";
}

.rainbow.ImageData::before {
  content: "\ea3e";
}

.rainbow.Underwriting1::before {
  content: "\ea3f";
}

.rainbow.RiskAdd::before {
  content: "\ea40";
}

.rainbow.UnderwritingPolicy::before {
  content: "\ea41";
}

.rainbow.UnderwritingClock::before {
  content: "\ea42";
}

.rainbow.BlacklistClock::before {
  content: "\ea43";
}

.rainbow.CommClock::before {
  content: "\ea44";
}

.rainbow.InfoItem::before {
  content: "\ea45";
}

.rainbow.DocClock::before {
  content: "\ea46";
}

.rainbow.DriverInfo::before {
  content: "\ea47";
}

.rainbow.SignalStrength::before {
  content: "\ea48";
}

.rainbow.Reinsurance::before {
  content: "\ea49";
}

.rainbow.ProductFactory::before {
  content: "\ea4a";
}

.rainbow.Supervision::before {
  content: "\ea4b";
}

.rainbow.NonMotor::before {
  content: "\ea4c";
}

.rainbow.Synthesize::before {
  content: "\ea4d";
}

.rainbow.AutoInsurance::before {
  content: "\ea4e";
}

.rainbow.HealthInsurance::before {
  content: "\ea4f";
}

.rainbow.PlaceQuery::before {
  content: "\ea50";
}

.rainbow.ClearBorder::before {
  content: "\ea51";
}

.rainbow.Clear::before {
  content: "\ea52";
}

.rainbow.FixedReport::before {
  content: "\ea53";
}

.rainbow.ConditionSummary::before {
  content: "\ea54";
}

.rainbow.DetailsReport::before {
  content: "\ea55";
}

.rainbow.EvaluationAnalyze::before {
  content: "\ea56";
}

.rainbow.MultidimensionalAnalyze::before {
  content: "\ea57";
}

.rainbow.UnderwritingDetails::before {
  content: "\ea58";
}

.rainbow.ManageBulletin::before {
  content: "\ea59";
}

.rainbow.CorrectQuery::before {
  content: "\ea5a";
}

.rainbow.UnderwriteQuery::before {
  content: "\ea5b";
}

.rainbow.FOUNDATION::before {
  content: "\ea5c";
}

.rainbow.URP::before {
  content: "\ea5d";
}

.rainbow.CODETABLE::before {
  content: "\ea5e";
}

.rainbow.MESSAGE::before {
  content: "\ea5f";
}

.rainbow.DD::before {
  content: "\ea60";
}

.rainbow.L18H::before {
  content: "\ea61";
}

.rainbow.DoubleArrow::before {
  content: "\ea62";
}

.rainbow.HelpCircle::before {
  content: "\ea63";
}

.rainbow.ClaimNotice::before {
  content: "\ea64";
}

.rainbow.ArrowCircle::before {
  content: "\ea65";
}

.rainbow.MinusCircle2::before {
  content: "\ea66";
}

.rainbow.PlusCircle2::before {
  content: "\ea67";
}

.rainbow.PolicyCancellation::before {
  content: "\ea68";
}

.rainbow.MenuFolded::before {
  content: "\ea69";
}

.rainbow.MenuUnfolded::before {
  content: "\ea6a";
}

.rainbow.Setting::before {
  content: "\ea6b";
}

.rainbow.NotCovered::before {
  content: "\ea6c";
}

.rainbow.NotCoveredCountry::before {
  content: "\ea6d";
}

.rainbow.Cache::before {
  content: "\ea6e";
}

.rainbow.Monitor1::before {
  content: "\ea6f";
}

.rainbow.DailyRecord::before {
  content: "\ea70";
}

.rainbow.MicroService::before {
  content: "\ea71";
}

.rainbow.CompensatingTransaction::before {
  content: "\ea72";
}

.rainbow.Filter::before {
  content: "\ea73";
}

.rainbow.Start::before {
  content: "\ea74";
}

.rainbow.Stop::before {
  content: "\ea75";
}

.rainbow.PolicyOriginalChiAll::before {
  content: "\ea76";
}

.rainbow.VCIPolicy::before {
  content: "\ea77";
}

.rainbow.LetterGuarantee::before {
  content: "\ea78";
}

.rainbow.PolicyOriginalEngAll::before {
  content: "\ea79";
}

.rainbow.ContractAcknowlegment::before {
  content: "\ea7a";
}

.rainbow.PolicyOriginalAllEng::before {
  content: "\ea7b";
}

.rainbow.PolicyOriginalAllCE::before {
  content: "\ea7c";
}

.rainbow.InsideInsurSign::before {
  content: "\ea7d";
}

.rainbow.GroupPolicyOriginal::before {
  content: "\ea7e";
}

.rainbow.PolicyOriginalSet::before {
  content: "\ea7f";
}

.rainbow.VehicleInsurCertificate::before {
  content: "\ea80";
}

.rainbow.PolicyOriginalAll::before {
  content: "\ea81";
}

.rainbow.PolicyOriginalCEAll::before {
  content: "\ea82";
}

.rainbow.GuaranteeEngAll::before {
  content: "\ea83";
}

.rainbow.GuaranteeAllPre::before {
  content: "\ea84";
}

.rainbow.PICertificate::before {
  content: "\ea85";
}

.rainbow.TCIPolicy::before {
  content: "\ea86";
}

.rainbow.OilPollutionAllPre::before {
  content: "\ea87";
}

.rainbow.PolicyOriginalSetPre::before {
  content: "\ea88";
}

.rainbow.PortableSign::before {
  content: "\ea89";
}

.rainbow.VCICard::before {
  content: "\ea8a";
}

.rainbow.InsuranceCertificate::before {
  content: "\ea8b";
}

.rainbow.RiskSurvey::before {
  content: "\ea8c";
}

.rainbow.HistoryRuleTrack::before {
  content: "\ea8d";
}

.rainbow.CurrentRuleTrack::before {
  content: "\ea8e";
}

.rainbow.UnderwritingRuleQuery::before {
  content: "\ea8f";
}

.rainbow.CommissionProportion::before {
  content: "\ea90";
}

.rainbow.UnderwritingComment::before {
  content: "\ea91";
}

.rainbow.ChannelInfo::before {
  content: "\ea92";
}

.rainbow.SpecialAudit::before {
  content: "\ea93";
}

.rainbow.UnderwriteAudit::before {
  content: "\ea94";
}

.rainbow.CounterSign::before {
  content: "\ea95";
}

.rainbow.PropertiesCasualty::before {
  content: "\ea96";
}

.rainbow.AccidentHealth::before {
  content: "\ea97";
}

.rainbow.OrgUserManage::before {
  content: "\ea98";
}

.rainbow.OrganizationQuery::before {
  content: "\ea99";
}

.rainbow.StaffQuery::before {
  content: "\ea9a";
}

.rainbow.BackTop::before {
  content: "\ea9b";
}

.rainbow.PersonalAccident::before {
  content: "\ea9c";
}

.rainbow.KidnapMissing::before {
  content: "\ea9d";
}

.rainbow.CatchIllness::before {
  content: "\ea9e";
}

.rainbow.IntelligentService::before {
  content: "\ea9f";
}

.rainbow.CommonIssue::before {
  content: "\eaa0";
}

.rainbow.AccidentalInjurie::before {
  content: "\eaa1";
}

.rainbow.TrafficAccident::before {
  content: "\eaa2";
}

.rainbow.DiedOrDisabled::before {
  content: "\eaa3";
}

.rainbow.PropertyLoss::before {
  content: "\eaa4";
}

.rainbow.RouteAlteration::before {
  content: "\eaa5";
}

.rainbow.HospitalizationCosts::before {
  content: "\eaa6";
}

.rainbow.OverseaCertificate::before {
  content: "\eaa7";
}

.rainbow.FlightDelay::before {
  content: "\eaa8";
}

.rainbow.ComingSoon::before {
  content: "\eaa9";
}

.rainbow.PolicyOriginalCEAllA4::before {
  content: "\eaaa";
}

.rainbow.PolicyOriginalEngAllA4::before {
  content: "\eaab";
}

.rainbow.PolicyOriginalAllA4::before {
  content: "\eaac";
}

.rainbow.GroupPolicyAllA4::before {
  content: "\eaad";
}

.rainbow.VInsAgencyJoint::before {
  content: "\eaae";
}

.rainbow.IncidentAnalyze::before {
  content: "\eaaf";
}

.rainbow.IntelligentHelp::before {
  content: "\eab0";
}

.rainbow.MarketingRecommend::before {
  content: "\eab1";
}

.rainbow.Setting1::before {
  content: "\eab2";
}

.rainbow.Message2::before {
  content: "\eab3";
}

.rainbow.Required::before {
  content: "\eab4";
}

.rainbow.View::before {
  content: "\eab5";
}

.rainbow.AffairsManagement::before {
  content: "\eab6";
}

.rainbow.MicroServiceManage::before {
  content: "\eab7";
}

.rainbow.APIGateway::before {
  content: "\eab8";
}

.rainbow.PageDevelopGuide::before {
  content: "\eab9";
}

.rainbow.PageConfig::before {
  content: "\eaba";
}

.rainbow.TemplateEngine::before {
  content: "\eabb";
}

.rainbow.MonitorCenter::before {
  content: "\eabc";
}

.rainbow.MicroServiceMonitor::before {
  content: "\eabd";
}

.rainbow.KnowledgeStorage::before {
  content: "\eabe";
}

.rainbow.WorkflowConfig::before {
  content: "\eabf";
}

.rainbow.UploadConfig::before {
  content: "\eac0";
}

.rainbow.RuleEngine::before {
  content: "\eac1";
}

.rainbow.CalculateEngine::before {
  content: "\eac2";
}

.rainbow.ConfigurationTableEngine::before {
  content: "\eac3";
}

.rainbow.ProductFactory2::before {
  content: "\eac4";
}

.rainbow.ContextManage::before {
  content: "\eac5";
}

.rainbow.OrganizationMaintenance::before {
  content: "\eac6";
}

.rainbow.EnvironmentConfig::before {
  content: "\eac7";
}

.rainbow.CurrencyExchange::before {
  content: "\eac8";
}

.rainbow.PolicyManagement::before {
  content: "\eac9";
}

.rainbow.Kibana::before {
  content: "\eaca";
}

.rainbow.Dashboard::before {
  content: "\eacb";
}

.rainbow.LogMonitor::before {
  content: "\eacc";
}

.rainbow.HystrixMonitor::before {
  content: "\eacd";
}

.rainbow.WorkflowEngine::before {
  content: "\eace";
}

.rainbow.TeamForge::before {
  content: "\eacf";
}

.rainbow.RabbitMQ::before {
  content: "\ead0";
}

.rainbow.OperationMonitor::before {
  content: "\ead1";
}

.rainbow.LinkMonitor::before {
  content: "\ead2";
}

.rainbow.CommonUse::before {
  content: "\ead3";
}

.rainbow.Product::before {
  content: "\ead4";
}

.rainbow.Policy1::before {
  content: "\ead5";
}

.rainbow.Wechat::before {
  content: "\ead6";
}

.rainbow.PDF::before {
  content: "\ead7";
}

.rainbow.Success::before {
  content: "\ead8";
}

.rainbow.SuccessBorder::before {
  content: "\ead9";
}

.rainbow.Education::before {
  content: "\eada";
}

.rainbow.Like2::before {
  content: "\eadb";
}

.rainbow.Like1::before {
  content: "\eadc";
}

.rainbow.FeedingBottle::before {
  content: "\eadd";
}

.rainbow.PropertyInsurance::before {
  content: "\eade";
}

.rainbow.LifeInsurance::before {
  content: "\eadf";
}

.rainbow.Peripheral::before {
  content: "\eae0";
}

.rainbow.ContactPhone2::before {
  content: "\eae1";
}

.rainbow.ContactPhone::before {
  content: "\eae2";
}

.rainbow.Message3::before {
  content: "\eae3";
}

.rainbow.QRCode2::before {
  content: "\eae4";
}

.rainbow.VerificationCode::before {
  content: "\eae5";
}

.rainbow.CompanyMGT::before {
  content: "\eae6";
}

.rainbow.AccidentReportMGT::before {
  content: "\eae7";
}

.rainbow.Clock2::before {
  content: "\eae8";
}

.rainbow.DRMRP::before {
  content: "\eae9";
}

.rainbow.DRMIP::before {
  content: "\eaea";
}

.rainbow.ContactPhone4::before {
  content: "\eaeb";
}

.rainbow.ContactPhone3::before {
  content: "\eaec";
}

.rainbow.Download2::before {
  content: "\eaed";
}

.rainbow.AtlasLayout::before {
  content: "\eaee";
}

.rainbow.Reload::before {
  content: "\eaef";
}

.rainbow.OppositeAssociation::before {
  content: "\eaf0";
}

.rainbow.ResetCenter::before {
  content: "\eaf1";
}

.rainbow.Lock::before {
  content: "\eaf2";
}

.rainbow.Unlock::before {
  content: "\eaf3";
}

.rainbow.IllnessInsList::before {
  content: "\eaf4";
}

.rainbow.RiskFill::before {
  content: "\eaf5";
}

.rainbow.GBP::before {
  content: "\eaf6";
}

.rainbow.THB::before {
  content: "\eaf7";
}

.rainbow.TWD::before {
  content: "\eaf8";
}

.rainbow.HKD::before {
  content: "\eaf9";
}

.rainbow.EUR::before {
  content: "\eafa";
}

.rainbow.USD::before {
  content: "\eafb";
}

.rainbow.CNY::before {
  content: "\eafc";
}

.rainbow.Refresh16::before {
  content: "\eafd";
}

.rainbow.OfficePowerPublisher::before {
  content: "\eafe";
}

.rainbow.OfficeAccess::before {
  content: "\eaff";
}

.rainbow.OfficeVosio::before {
  content: "\eb00";
}

.rainbow.OfficeOneNote::before {
  content: "\eb01";
}

.rainbow.OfficeOutlook::before {
  content: "\eb02";
}

.rainbow.OfficeLync::before {
  content: "\eb03";
}

.rainbow.OfficePowerInfoPath::before {
  content: "\eb04";
}

.rainbow.OfficePowerProject::before {
  content: "\eb05";
}

.rainbow.OfficePowerPoint::before {
  content: "\eb06";
}

.rainbow.OfficeWord::before {
  content: "\eb07";
}

.rainbow.OfficeExcel::before {
  content: "\eb08";
}

.rainbow.ShoppingCart::before {
  content: "\eb09";
}

.rainbow.BonusManagement::before {
  content: "\eb0a";
}

.rainbow.PerformanceChart::before {
  content: "\eb0b";
}

.rainbow.ScreenContract::before {
  content: "\eb0c";
}

.rainbow.ScreenExtend::before {
  content: "\eb0d";
}

.rainbow.HomeStroke::before {
  content: "\eb0e";
}

.rainbow.InfoDataContrast2::before {
  content: "\eb0f";
}

.rainbow.InfoDataContrast::before {
  content: "\eb10";
}

.rainbow.SharedPool::before {
  content: "\eb11";
}

.rainbow.Subrogation::before {
  content: "\eb12";
}

.rainbow.LoseProcess::before {
  content: "\eb13";
}

.rainbow.BillUpload::before {
  content: "\eb14";
}

.rainbow.DocumentManagement::before {
  content: "\eb15";
}

.rainbow.IntegratedQuery::before {
  content: "\eb16";
}

.rainbow.Reassignment24::before {
  content: "\eb17";
}

.rainbow.CreateApply::before {
  content: "\eb18";
}

.rainbow.PhotoContrast::before {
  content: "\eb19";
}

.rainbow.MaidInsurance::before {
  content: "\eb1a";
}

.rainbow.Print2::before {
  content: "\eb1b";
}

.rainbow.Unlock16::before {
  content: "\eb1c";
}

.rainbow.More16-1::before {
  content: "\eb1d";
}

.rainbow.More16-2::before {
  content: "\eb1e";
}

.rainbow.TriangleArrowUp16::before {
  content: "\eb1f";
}

.rainbow.TriangleArrowDown16::before {
  content: "\eb20";
}

.rainbow.Disabled16::before {
  content: "\eb21";
}

.rainbow.Folder16::before {
  content: "\eb22";
}

.rainbow.Image16::before {
  content: "\eb23";
}

.rainbow.TreeFolded16::before {
  content: "\eb24";
}

.rainbow.TreeUnfolded16::before {
  content: "\eb25";
}

.rainbow.DrawingPin16::before {
  content: "\eb26";
}

.rainbow.Application16-2::before {
  content: "\eb27";
}

.rainbow.Application16::before {
  content: "\eb28";
}

.rainbow.GetStarted16::before {
  content: "\eb29";
}

.rainbow.House16::before {
  content: "\eb2a";
}

.rainbow.Interface16::before {
  content: "\eb2b";
}

.rainbow.Life16::before {
  content: "\eb2c";
}

.rainbow.Overview16::before {
  content: "\eb2d";
}

.rainbow.Property16::before {
  content: "\eb2e";
}

.rainbow.Windows16::before {
  content: "\eb2f";
}

.rainbow.DocSearch16::before {
  content: "\eb30";
}

.rainbow.Claim16::before {
  content: "\eb31";
}

.rainbow.Renew16::before {
  content: "\eb32";
}

.rainbow.ExportDocument::before {
  content: "\eb33";
}

.rainbow.Binder16::before {
  content: "\eb34";
}

.rainbow.Edit16::before {
  content: "\eb35";
}

.rainbow.Interface16-2::before {
  content: "\eb36";
}

.rainbow.Launch16::before {
  content: "\eb37";
}

.rainbow.List16-3::before {
  content: "\eb38";
}

.rainbow.Log16::before {
  content: "\eb39";
}

.rainbow.Release16::before {
  content: "\eb3a";
}

.rainbow.Search16::before {
  content: "\eb3b";
}

.rainbow.Rule16-2::before {
  content: "\eb3c";
}

.rainbow.StartStroke16::before {
  content: "\eb3d";
}

.rainbow.Submit16::before {
  content: "\eb3e";
}

.rainbow.Table16::before {
  content: "\eb3f";
}

.rainbow.Trace16::before {
  content: "\eb40";
}

.rainbow.SwitchEnvironment16::before {
  content: "\eb41";
}

.rainbow.SwitchAccount16::before {
  content: "\eb42";
}

.rainbow.Service16-3::before {
  content: "\eb43";
}

.rainbow.Service16-2::before {
  content: "\eb44";
}

.rainbow.LineArrow16::before {
  content: "\eb45";
}

.rainbow.Charts16::before {
  content: "\eb46";
}

.rainbow.History16::before {
  content: "\eb47";
}

.rainbow.Security16::before {
  content: "\eb48";
}

.rainbow.LikeStroke16::before {
  content: "\eb49";
}

.rainbow.LikeFill16::before {
  content: "\eb4a";
}

.rainbow.ArrowDown16::before {
  content: "\eb4b";
}

.rainbow.ArrowUp16::before {
  content: "\eb4c";
}

.rainbow.Alert16::before {
  content: "\eb4d";
}

.rainbow.Drag16::before {
  content: "\eb4e";
}

.rainbow.MenuUnfolded16::before {
  content: "\eb4f";
}

.rainbow.MenuFolded16::before {
  content: "\eb50";
}

.rainbow.Migration16::before {
  content: "\eb51";
}

.rainbow.Application16-3::before {
  content: "\eb52";
}

.rainbow.Application16-4::before {
  content: "\eb53";
}

.rainbow.List16-4::before {
  content: "\eb54";
}

.rainbow.FilterFill16::before {
  content: "\eb55";
}

.rainbow.Minus16::before {
  content: "\eb56";
}

.rainbow.Reset16::before {
  content: "\eb57";
}

.rainbow.Attachment16::before {
  content: "\eb58";
}

.rainbow.Log16-2::before {
  content: "\eb59";
}

.rainbow.Group16::before {
  content: "\eb5a";
}

.rainbow.Inherit16::before {
  content: "\eb5b";
}

.rainbow.Interface16-3::before {
  content: "\eb5c";
}

.rainbow.Limit16::before {
  content: "\eb5d";
}

.rainbow.Percent16::before {
  content: "\eb5e";
}

.rainbow.Pie16::before {
  content: "\eb5f";
}

.rainbow.Task16::before {
  content: "\eb60";
}

.rainbow.UserDelete16::before {
  content: "\eb61";
}

.rainbow.Monitor16-2::before {
  content: "\eb62";
}

.rainbow.Monitor16-3::before {
  content: "\eb63";
}

.rainbow.SpeakerFill16::before {
  content: "\eb64";
}

.rainbow.SpeakerStroke16::before {
  content: "\eb65";
}

.rainbow.Plan16::before {
  content: "\eb66";
}

.rainbow.ProducerManagement16::before {
  content: "\eb67";
}

.rainbow.Interfacedisable16::before {
  content: "\eb68";
}

.rainbow.InterfaceEnable16::before {
  content: "\eb69";
}

.rainbow.InterfaceDisable16-2::before {
  content: "\eb6a";
}

.rainbow.InterfaceEnable16-2::before {
  content: "\eb6b";
}

.rainbow.NewWindow16-1::before {
  content: "\eb6c";
}

.rainbow.NewWindow16-2::before {
  content: "\eb6d";
}

.rainbow.NewWindow16-3::before {
  content: "\eb6e";
}

.rainbow.MessageHistory16::before {
  content: "\eb6f";
}

.rainbow.QA16::before {
  content: "\eb70";
}

.rainbow.Function16::before {
  content: "\eb71";
}

.rainbow.Rename16::before {
  content: "\eb72";
}

.rainbow.Select16::before {
  content: "\eb73";
}

.rainbow.SquareBrackets16::before {
  content: "\eb74";
}

.rainbow.API16::before {
  content: "\eb75";
}

.rainbow.DarkFill16-8::before {
  content: "\eb76";
}

.rainbow.DarkFill16-7::before {
  content: "\eb77";
}

.rainbow.DarkFill16-6::before {
  content: "\eb78";
}

.rainbow.DarkFill16-5::before {
  content: "\eb79";
}

.rainbow.DarkFill16-4::before {
  content: "\eb7a";
}

.rainbow.DarkFill16-3::before {
  content: "\eb7b";
}

.rainbow.DarkFill16-2::before {
  content: "\eb7c";
}

.rainbow.DarkFill16::before {
  content: "\eb7d";
}

.rainbow.DarkStroke16-4::before {
  content: "\eb7e";
}

.rainbow.DarkStroke16-3::before {
  content: "\eb7f";
}

.rainbow.DarkStroke16-2::before {
  content: "\eb80";
}

.rainbow.DarkStroke16::before {
  content: "\eb81";
}

.rainbow.LightFill16-3::before {
  content: "\eb82";
}

.rainbow.LightFill16-2::before {
  content: "\eb83";
}

.rainbow.LightFill16::before {
  content: "\eb84";
}

.rainbow.LightStroke16-2::before {
  content: "\eb85";
}

.rainbow.LightStroke16::before {
  content: "\eb86";
}

.rainbow.NewChat16::before {
  content: "\eb87";
}

.rainbow.FlipVertical16::before {
  content: "\eb88";
}

.rainbow.FlipHorizontal16::before {
  content: "\eb89";
}

.rainbow.RotateClockwise16::before {
  content: "\eb8a";
}

.rainbow.RotateAnticlockwise16::before {
  content: "\eb8b";
}

.rainbow.ZoomOut16::before {
  content: "\eb8c";
}

.rainbow.ZoomIn16::before {
  content: "\eb8d";
}

.rainbow.View16::before {
  content: "\eb8e";
}

.rainbow.Rise16::before {
  content: "\eb8f";
}

.rainbow.Descend16::before {
  content: "\eb90";
}

.rainbow.BillUpload16::before {
  content: "\eb91";
}

.rainbow.CodeTable16::before {
  content: "\eb92";
}

.rainbow.TaskMonitor16::before {
  content: "\eb93";
}

.rainbow.IncidentAnalyze16::before {
  content: "\eb94";
}

.rainbow.AccidentReport16::before {
  content: "\eb95";
}

.rainbow.PolicyCancellation16::before {
  content: "\eb96";
}

.rainbow.Inward16-2::before {
  content: "\eb97";
}

.rainbow.Outward16-2::before {
  content: "\eb98";
}

.rainbow.Inward16::before {
  content: "\eb99";
}

.rainbow.Outward16::before {
  content: "\eb9a";
}

.rainbow.IllnessInsList16::before {
  content: "\eb9b";
}

.rainbow.ErrorList16::before {
  content: "\eb9c";
}

.rainbow.DevelopGuide16::before {
  content: "\eb9d";
}

.rainbow.PageMgt16::before {
  content: "\eb9e";
}

.rainbow.SimulatePlatform16::before {
  content: "\eb9f";
}

.rainbow.MobileBarcode16::before {
  content: "\eba0";
}

.rainbow.APP16::before {
  content: "\eba1";
}

.rainbow.eAPP16::before {
  content: "\eba2";
}

.rainbow.PhoneFill16::before {
  content: "\eba3";
}

.rainbow.PhoneStroke16::before {
  content: "\eba4";
}

.rainbow.Duplicate16::before {
  content: "\eba5";
}

.rainbow.Share16::before {
  content: "\eba6";
}

.rainbow.MessageMgt16::before {
  content: "\eba7";
}

.rainbow.ClaimNotice16::before {
  content: "\eba8";
}

.rainbow.Record16::before {
  content: "\eba9";
}

.rainbow.Extract16::before {
  content: "\ebaa";
}

.rainbow.PhotoContrast16::before {
  content: "\ebab";
}

.rainbow.OppositeAssociation16::before {
  content: "\ebac";
}

.rainbow.Chain16::before {
  content: "\ebad";
}

.rainbow.SharedPool16::before {
  content: "\ebae";
}

.rainbow.Batch16::before {
  content: "\ebaf";
}

.rainbow.RuleEngine16::before {
  content: "\ebb0";
}

.rainbow.Calculate16::before {
  content: "\ebb1";
}

.rainbow.SortArrow16::before {
  content: "\ebb2";
}

.rainbow.UploadConfig16::before {
  content: "\ebb3";
}

.rainbow.BlackList16-2::before {
  content: "\ebb4";
}

.rainbow.UserAdd16::before {
  content: "\ebb5";
}

.rainbow.EnvironmentConfig16::before {
  content: "\ebb6";
}

.rainbow.Config16-2::before {
  content: "\ebb7";
}

.rainbow.ServiceMgt16::before {
  content: "\ebb8";
}

.rainbow.CacheUnlock16::before {
  content: "\ebb9";
}

.rainbow.CacheLock16::before {
  content: "\ebba";
}

.rainbow.Cache16::before {
  content: "\ebbb";
}

.rainbow.Reload16::before {
  content: "\ebbc";
}

.rainbow.AdvancedSearch16::before {
  content: "\ebbd";
}

.rainbow.IndexSearch16::before {
  content: "\ebbe";
}

.rainbow.VehicleQuery16::before {
  content: "\ebbf";
}

.rainbow.APIGateway16::before {
  content: "\ebc0";
}

.rainbow.Menu16::before {
  content: "\ebc1";
}

.rainbow.Overlap16::before {
  content: "\ebc2";
}

.rainbow.Required16::before {
  content: "\ebc3";
}

.rainbow.Like16::before {
  content: "\ebc4";
}

.rainbow.Combine16::before {
  content: "\ebc5";
}

.rainbow.Joint16::before {
  content: "\ebc6";
}

.rainbow.Close16::before {
  content: "\ebc7";
}

.rainbow.Check16::before {
  content: "\ebc8";
}

.rainbow.Lines16::before {
  content: "\ebc9";
}

.rainbow.Graph16::before {
  content: "\ebca";
}

.rainbow.Sunburst16::before {
  content: "\ebcb";
}

.rainbow.Treemap16-2::before {
  content: "\ebcc";
}

.rainbow.Treemap16::before {
  content: "\ebcd";
}

.rainbow.Flowchart16::before {
  content: "\ebce";
}

.rainbow.RiskRateSync16::before {
  content: "\ebcf";
}

.rainbow.LineChart16-2::before {
  content: "\ebd0";
}

.rainbow.Lightning16::before {
  content: "\ebd1";
}

.rainbow.HealthIns16::before {
  content: "\ebd2";
}

.rainbow.SeriousIllness16::before {
  content: "\ebd3";
}

.rainbow.MaidIns16::before {
  content: "\ebd4";
}

.rainbow.CurrencyExchange16::before {
  content: "\ebd5";
}

.rainbow.Bonus16::before {
  content: "\ebd6";
}

.rainbow.AgricultureIns16::before {
  content: "\ebd7";
}

.rainbow.EngineeringIns16::before {
  content: "\ebd8";
}

.rainbow.SpecialIns16::before {
  content: "\ebd9";
}

.rainbow.CommercialPropertyIns16::before {
  content: "\ebda";
}

.rainbow.OrgMgt16::before {
  content: "\ebdb";
}

.rainbow.NotCoveredRegion16::before {
  content: "\ebdc";
}

.rainbow.Region16::before {
  content: "\ebdd";
}

.rainbow.MotoIns16::before {
  content: "\ebde";
}

.rainbow.TankTruckIns16::before {
  content: "\ebdf";
}

.rainbow.SinglePickIns16::before {
  content: "\ebe0";
}

.rainbow.HullIns16-2::before {
  content: "\ebe1";
}

.rainbow.HullIns16::before {
  content: "\ebe2";
}

.rainbow.Travel16::before {
  content: "\ebe3";
}

.rainbow.CircleLetterL16::before {
  content: "\ebe4";
}

.rainbow.CircleLetterG16::before {
  content: "\ebe5";
}

.rainbow.LanguageEnFill16-2::before {
  content: "\ebe6";
}

.rainbow.LanguageZhFill16-2::before {
  content: "\ebe7";
}

.rainbow.LanguageEnStroke16-2::before {
  content: "\ebe8";
}

.rainbow.LanguageZhStroke16-2::before {
  content: "\ebe9";
}

.rainbow.LanguageEnFill16::before {
  content: "\ebea";
}

.rainbow.LanguageZhFill16::before {
  content: "\ebeb";
}

.rainbow.LanguageEnStroke16::before {
  content: "\ebec";
}

.rainbow.LanguageZhStroke16::before {
  content: "\ebed";
}

.rainbow.LanguageEn16::before {
  content: "\ebee";
}

.rainbow.LanguageZh16::before {
  content: "\ebef";
}

.rainbow.ArrowRightCircle16-2::before {
  content: "\ebf0";
}

.rainbow.ArrowRightCircle16::before {
  content: "\ebf1";
}

.rainbow.ArrowLeftCircle16-2::before {
  content: "\ebf2";
}

.rainbow.ArrowLeftCircle16::before {
  content: "\ebf3";
}

.rainbow.ArrowDownCircle16-2::before {
  content: "\ebf4";
}

.rainbow.ArrowDownCircle16::before {
  content: "\ebf5";
}

.rainbow.ArrowUpCircle16-2::before {
  content: "\ebf6";
}

.rainbow.ArrowUpCircle16::before {
  content: "\ebf7";
}

.rainbow.TriangleArrowRight16::before {
  content: "\ebf8";
}

.rainbow.TriangleArrowLeft16::before {
  content: "\ebf9";
}

.rainbow.Height16::before {
  content: "\ebfa";
}

.rainbow.Calibrations16::before {
  content: "\ebfb";
}

.rainbow.Folded16::before {
  content: "\ebfc";
}

.rainbow.Unfolded16::before {
  content: "\ebfd";
}

.rainbow.DoubleArrow24::before {
  content: "\ebfe";
}

.rainbow.Forward16::before {
  content: "\ebff";
}

.rainbow.Forward16-2::before {
  content: "\ec00";
}

.rainbow.Undo16::before {
  content: "\ec01";
}

.rainbow.DistributeVertically16::before {
  content: "\ec02";
}

.rainbow.DistributeHorizontally16::before {
  content: "\ec03";
}

.rainbow.VerticalLayout16::before {
  content: "\ec04";
}

.rainbow.HorizontalLayout16::before {
  content: "\ec05";
}

.rainbow.Associated16::before {
  content: "\ec06";
}

.rainbow.Discrete16::before {
  content: "\ec07";
}

.rainbow.AISearch16::before {
  content: "\ec08";
}

.rainbow.AI16-3::before {
  content: "\ec09";
}

.rainbow.AI16-2::before {
  content: "\ec0a";
}

.rainbow.AI16::before {
  content: "\ec0b";
}

.rainbow.Account16::before {
  content: "\ec0c";
}

.rainbow.Cloud16-4::before {
  content: "\ec0d";
}

.rainbow.Cloud16-3::before {
  content: "\ec0e";
}

.rainbow.Cloud16-2::before {
  content: "\ec0f";
}

.rainbow.Cloud16::before {
  content: "\ec10";
}

.rainbow.Database16-2::before {
  content: "\ec11";
}

.rainbow.Clipping16::before {
  content: "\ec12";
}

.rainbow.Translation16-2::before {
  content: "\ec13";
}

.rainbow.Translation16::before {
  content: "\ec14";
}

